

/* HotKey */
preferences-set-hot-key="Shortcut festlegen";
preferences-window-title-hot-key="Shortcut";
preferences-shortcut-no-shortcut-set="Kein Shortcut ausgewählt";
preferences-shortcut-note-prefix="Drücke";
preferences-shortcut-note-suffix="zum aktivieren";

/* Duration */
preferences-set-default-duration="Standarddauer festlegen";
preferences-window-title-duration="Standarddauer";
preferences-default-duration-set-to="Standarddauer beträgt";
